uuid: c7ec7d0d-5b90-4acf-b08e-3a8099a9ae79
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk
id: anonymous
label: 'Anonymous user'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access site-wide contact form'
  - 'edit own comments'
  - 'post comments'
  - 'search content'
  - 'use text format anonymous_comments'
  - 'use text format restricted_html'
  - 'view media'
